<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_event0" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>

	<FLAG_ENT>0</FLAG_ENT>
	<FLAG_FUK>0</FLAG_FUK>
	<FLAG_RES>1</FLAG_RES>

	<INDEX>
		<TEXT>PAGE_TOP</TEXT>
		<TEXT>PAGE_CONTENTS</TEXT>
		<TEXT></TEXT>
		<TEXT></TEXT>
		<TEXT>PAGE_RESULT</TEXT>
	</INDEX>

	<PAGE_TOP>
		<TEXT id="0" x="236" y="156" step="18">
			<LINE>Have been made to the announcement of the winner of the event</LINE>
			<LINE>You will.</LINE>
			<LINE>Thank you for your help everyone of the participants.</LINE>
		</TEXT>

		<TEXT id="1" x="236" y="156" step="18">
			<LINE>Have been made to the announcement of the winner of the event</LINE>
			<LINE>You will.</LINE>
			<LINE>Thank you for your help everyone of the participants.</LINE>
		</TEXT>

		<TEXT id="2" x="236" y="156" step="18">
			<LINE>Have been made to the announcement of the winner of the event</LINE>
			<LINE>You will.</LINE>
			<LINE>Thank you for your help everyone of the participants.</LINE>
		</TEXT>

		<TEXT id="3" x="236" y="156" step="18">
			<LINE>Have been made to the announcement of the winner of the event</LINE>
			<LINE>You will.</LINE>
			<LINE>Thank you for your help everyone of the participants.</LINE>
		</TEXT>

	</PAGE_TOP>

	<PAGE_CONTENTS>
		<TEXT id="0" x="56" y="184" step="20" ttl="SP_TTL_01" bar="SP_TEXT_1_1">
			<LINE>The event is being held in the following two.</LINE>
			<LINE>The winner will present the prize to both gorgeous!</LINE>
			<LINE></LINE>
			<LINE>　　Lottery-point</LINE>
			<LINE>　　Orienteering-blowing</LINE>
		</TEXT>

		<TEXT id="1" x="56" y="184" step="20" ttl="SP_TTL_01" bar="SP_TEXT_1_2" add="SP_PIC_01" ax="512" ay="256">
			<LINE>At the same time the end of the event, a record aggregate Point of you</LINE>
			<LINE>You. Point this number, lottery number to each such</LINE>
			<LINE>You will. Since I provided each winning number for each prize, and this</LINE>
			<LINE>For those splendid, lottery numbers are matched prizes!</LINE>
			<LINE>Those who match the winning number if the number is, from its</LINE>
			<LINE>Lottery conducted further, I will determine the winner.</LINE>
			<LINE>Because there is a chance to all participants to enjoy!</LINE>
		</TEXT>

		<TEXT id="2" x="56" y="184" step="20" ttl="SP_TTL_01" bar="SP_TEXT_1_2" add="SP_PIC_01" ax="512" ay="256">
			<LINE>In addition, Point of yourself in the ranking function of the game</LINE>
			<LINE>I can see.</LINE>
			<LINE>Nickname of the winner and the winning number is the special event</LINE>
			<LINE>I will announce the results of the page in the announcement.</LINE>
			<LINE></LINE>
			<LINE>9:00 January 26, 2004 Time: Aggregate Point</LINE>
			<LINE>Winners announced: January 30, 2004 (planned)</LINE>
		</TEXT>

		<TEXT id="3" x="56" y="184" step="18" ttl="SP_TTL_01" bar="SP_TEXT_1_3" add="SP_PIC_02" ax="520" ay="224">
			<LINE>During the event, the staff of GM (Game Master)</LINE>
			<LINE>I am flying in the room of many.</LINE>
			<LINE>When you start the game go into the room where there are GM, game</LINE>
			<LINE>Tell me the keyword in the balloon to you to.</LINE>
			<LINE>I get the keyword playing the game with GM</LINE>
			<LINE>Speak!</LINE>
		</TEXT>

		<TEXT id="4" x="56" y="184" step="18" ttl="SP_TTL_01" bar="SP_TEXT_1_3" add="SP_PIC_03" ax="520" ay="224">
			<LINE>During the event day 4, GM is a daily one keyword</LINE>
			<LINE>I will tell one.</LINE>
			<LINE>Get all four keywords that are issued during the period</LINE>
			<LINE>Please send your answer.</LINE>
			<LINE>I will present the prizes at random from among the correct answer!</LINE>
		</TEXT>

		<TEXT id="5" x="56" y="184" step="18" ttl="SP_TTL_01" bar="SP_TEXT_1_4" add="SP_PIC_04" ax="520" ay="224">
			<LINE>GM tells us that keyword to appear at the date and time of the next</LINE>
			<LINE>To.</LINE>
			<LINE>your performance: The server that appeared</LINE>
			<LINE>Nickname of the GM that appears: GM Red, GM Black,</LINE>
			<LINE>Blue GM, GM yellow, GM Green (all double-byte characters)</LINE>
			<LINE>Sun appeared: 2004/1/21, 1/22, 1/23, 1/24</LINE>
			<LINE>Appearance time (the first time) 17:00 to 18:00</LINE>
			<LINE>　　　　　22:00 to 23:00 (2nd time)</LINE>
			<LINE>　　　　　Chance to hear the keyword of the day is twice a day.</LINE>
		</TEXT>

		<TEXT id="6" x="56" y="184" step="18" ttl="SP_TTL_01" bar="SP_TEXT_1_5" add="SP_PIC_05" ax="520" ay="224">
			<LINE>Choose a special page in the event of transmission [Answer] How to apply:</LINE>
			<LINE>　　　　　Look on, writing the four keywords well described in</LINE>
			<LINE>　　　　　Send overdressed.</LINE>
			<LINE></LINE>
			<LINE>Up to 1/26 10:00: Deadline for reply</LINE>
			<LINE></LINE>
			<LINE>In the case where the winners were duplicated in both events</LINE>
			<LINE>And the election of one of them in the lottery.</LINE>
		</TEXT>
	</PAGE_CONTENTS>

	<PAGE_RESULT>
		<TEXT id="0" x="56" y="274" step="22" ttl="SP_TTL_04" bar="SP_TEXT_4_1" add="SP_IMG_02" ax="515" ay="250"  add2="SP_ADD_01" ax2="248" ay2="200">
			<LINE>Each winner will be available to shop at Rakuten</LINE>
			<LINE>Rakuten Super Points are a gift!</LINE>
		</TEXT>
		<TEXT id="1" x="56" y="184" step="22" ttl="SP_TTL_04" bar="SP_TEXT_4_2" add2="SP_ADD_02" ax2="320" ay2="248">
			<LINE></LINE>
		</TEXT>
		<TEXT id="2" x="56" y="184" step="18" ttl="SP_TTL_04" bar="SP_TEXT_4_3" add2="SP_ADD_03" ax2="320" ay2="256">
			<LINE></LINE>
		</TEXT>
		<TEXT id="3" x="56" y="284" step="20" ttl="SP_TTL_04" bar="SP_TEXT_4_3" add2="SP_ADD_04" ax2="320" ay2="216">
			<LINE>6 people have decided the winner at random from among the correct answers</LINE>
			<LINE>In addition, one person from among all applicants leaking from winning two events unfortunately</LINE>
			<LINE>I will receive a prize.</LINE>
		</TEXT>
		<TEXT id="4" x="56" y="184" step="22" ttl="SP_TTL_04" bar="SP_TEXT_4_1" add="SP_PIC_07" ax="504" ay="243">
			<LINE>Announcement of the winner, the winner announced at the contact e-mail to</LINE>
			<LINE>Let me instead.</LINE>
			<LINE>For more details, such as delivery of the prize, please refer to the e-mail.</LINE>
			<LINE></LINE>
			<LINE>Attended the event, Thank you very much</LINE>
			<LINE>Was.</LINE>
		</TEXT>

	</PAGE_RESULT>

</RESOURCE>
